Support » Plugin: WP Instant Feeds » Version 1.3.1 Broke (and Temp Fix)

  • Resolved Adam

    (@panhead)


    I noticed right after updating to version 1.3.1 from 1.3.0, the Instagram feed stopped showing up on the front end. I reverted back to 1.3.0, and the feed came back. Not sure why. Something changed in the 1.3.1 version. Thanks for the plugin!

Viewing 10 replies - 1 through 10 (of 10 total)
  • I can confirm this.
    With 1.3.1 i don’t get any pics displayed, going back to 1.3.0 makes it work again.
    Hoping for a quick fix as this plugin is simply awesome

    *Following post*

    Adam

    (@panhead)

    Tested version 1.3.2, and 1.3.2 is still broken. Also, there’s a warning message on the plugin’s page here on wordpress.org. Says that this plugin hasn’t been tested with the latest 3 versions of WordPress. However, I know that 1.3.0 works on the latest WordPress 5.4.

    If this plugin has been tested with WP 5.4, then all that’s needed to fix that error is to add this line near the top of the plugin’s readme.txt file. However, I’d fix the displaying of an IG feed first. 🙂

    Tested up to: 5.4

    Download the [working] 1.3.0 version from the bottom of this page:
    https://wordpress.org/plugins/wp-my-instagram/advanced/

    Plugin Author mnmlthms

    (@mnmlthms)

    Please update your plugin to latest version to fix this issue.
    Thank you for your report!

    @mnmlthms Thank you for your response! Unfortunately, 1.3.2 does not fix this issue. I updated right after that update came out. 1.3.0 is still our best bet.

    Plugin Author mnmlthms

    (@mnmlthms)

    Try opening WordPress customizer and change username or hashtag to anything to remove old cache!

    I updated to 1.3.2. Unfortunately, that worked for just 1 refresh. I cleared my browser’s cache too. I changed the username to something else, then back again.

    This is the code I’m using in my theme:

    <?php if( function_exists( 'wp_my_instagram') ) wp_my_instagram( array( 'username' => 'examplehandle', 'limit' => 6, 'layout' => 6, 'size' => 'small' ) ); ?>

    Plugin Author mnmlthms

    (@mnmlthms)

    the latest version is 1.3.3 please delete plugin and try installing again!

    I see you updated it just a few minutes ago. It’s fixed! I tried hard-refreshing several times, and it worked! Thank you, @mnmlthms !

    Plugin Author mnmlthms

    (@mnmlthms)

    You’re welcome!

Viewing 10 replies - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.